@charset "gb2312";
/*---------------------------------------页面默认通用样式------------------------------*/

body {
	margin:0 auto;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font: 12px/1.5 Tahoma, Helvetica, Arial, sans-serif;
	
}
td {
font-size: 12px;
color:#ffffb9; 
font-family:"宋体", sans-serif;
line-height: 23px;
}
/*-----------------------------------------------------------------*/ 

.STYLE1 {color: #FFFFFF} 



.note {
    margin: 0 15px 10px;
	color:#666666;
}
.note span{
	float:right;
}
.disable {
    display: none;
}

/*---------------------------------------常用文字样式------------------------------*/
.hui12 {
	font-family: "宋体";
	font-size: 14px;
	color: #737373;
	font-weight:bold;
}

.lv12 {
	font-family: "宋体", sans-serif;
	font-size: 12px;
	color: #1d9b01;
	text-decoration: none;
	line-height:26px;
}
.bai13 {
	font-size: 13px;
	color:#FFF;
	font-family:"宋体";
	font-weight:bold;
}

.bai14px {
	font-size: 14px;
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
}
.ju12 {
	font-size: 12px;
	color: #ff6c00;
	font-family:"宋体";
}
.lan12cu {
	font-size: 12px;
	color: #005992;
	font-weight: bold;
}
.hong12 {
	font-size: 12px;
	color: #5f0d00;
	font-weight: bold;
	text-decoration: none;
}



.title16cu {
	font-size: 16px;
	color:#ffffb9;
	font-family:"宋体";
	font-weight: bold;
}
.bai12cu {
	font-size: 12px;
	color:#FFF;
	font-family:"宋体";
	line-height:25px;
	font-weight: bold;
}
.bai12 {
	font-size: 12px;
	color:#FFF;
	font-family:"宋体";
}
.lan14 {
	font-family: "宋体", sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #52a1dc;
	text-decoration: none;
}

.zi14 {
	font-size: 14px;
	color: #333333;
	line-height:28px;
	font-weight: bolder;
}

.lv13{
	font-size: 13px;
	font-weight: bold;
	color: #4f9a2f;
	font-family: "宋体";
	}
	
.lv14px{
	font-size:14px;
    font-family: "宋体";
    color:#589a0b;
	font-weight: bold;
	}
/*-----------------------------------------------------------------*/ 




/*-------------------------排版样式定义-----------------------------------------------------------*/
.about_info 
{
line-height:2em;
padding:10px;
text-indent:2em;
text-align:left;
}
.news_info 
{
line-height:2em;
padding:10px;
text-align:left;
}
.contact_info 
{
line-height:2.5em;
padding:20px;
text-align:left;
}
.memo_info
{
  line-height:2em;
  padding:20px;
  text-indent:2em;
  text-align:left;
  color:#333333;
  font-size:14px;
}
/*-----------------------------------------------------------------*/ 





/*-------------------------页面超级链接样式定义---------------------*/

/*整体链接默认黑色样式-----------------------------------------------------*/ 

a:link{color: #000000; text-decoration:none; font-size:12px; line-height:27px;}
a:visited {color: #000000; text-decoration:none; font-size:12px; line-height:27px;}
a:hover {color: #000000; text-decoration:underline; font-size:12px; line-height:27px;}
a:active {color: #000000; text-decoration:underline; font-size:12px; line-height:27px;}

/*--------------------------------导航css特效---------------------------------*/
 
/*白色超链接样式控制---------------------------------------------------*/ 
a.news12px:link{color: #ffffb9; text-decoration:none; font-size:12px; line-height:28px;}
a.news12px:visited {color: #ffffb9; text-decoration:none; font-size:12px; line-height:28px;}
a.news12px:hover {color: #820e01; text-decoration:none; font-size:12px; line-height:28px;}
a.news12px:active {color: #820e01; text-decoration:none; font-size:12px; line-height:28px;}


a.black14x:link{color: #333333; text-decoration:none; font-size:14px; line-height:28px; }
a.black14x:visited {color: #333333; text-decoration:none; font-size:14px; line-height:28px; }
a.black14x:hover {color: #589a0b; text-decoration:underline; font-size:14px; line-height:28px; }
a.black14x:active {color: #589a0b; text-decoration:underline; font-size:14px; line-height:28px; }

a.title12px:link{color: #5f9f2f; text-decoration:none; font-size:12px; font-weight: bold; }
a.title12px:visited {color: #5f9f2f; text-decoration:none; font-size:12px; font-weight: bold; }
a.title12px:hover {color: #ff7200; text-decoration:none; font-size:12px; font-weight: bold; }
a.title12px:active {color: #ff7200; text-decoration:none; font-size:12px; font-weight: bold; }

a.title14bai:link{color: #ffffff; text-decoration:none; font-size:14px; line-height:25px; font-weight: bold;}
a.title14bai:visited {color: #ffffff; text-decoration:none; font-size:14px; line-height:25px; font-weight: bold;}
a.title14bai:hover {color: #ffb800; text-decoration:none; font-size:14px; line-height:25px; font-weight: bold;}
a.title14bai:active {color: #ffb800; text-decoration:none; font-size:14px; line-height:25px; font-weight: bold;}


/*-----------------------------------------------------------------*/ 

/*表单样式控制---------------------------------------------------*/ 
.SMALL {font-size: 9pt;	line-height: 18px;}
input {font-size: 9pt;line-height: 18px;}
select {font-size: 9pt;line-height: 18px;}
.TEXTAREA {
font-size: 12px;
background-color:#8b856b;
line-height: 23px;
color: #ffffb9;
height: 550px;
width: 550px;
margin: 0px;

border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
scrollbar-face-color:#aaa182;
scrollbar-highlight-color:#ada483;
scrollbar-3dlight-color:#534f3f;
scrollbar-darkshadow-color:#534f3f;
scrollbar-Shadow-color:#ada483;
scrollbar-arrow-color:#000000;
scrollbar-track-color:#706b55;
}


.form{ BACKGROUND-COLOR: #f8f8f8; BORDER-BOTTOM: #9a9999 1px solid; BORDER-LEFT: #9a9999 1px solid; BORDER-RIGHT: #9a9999 1px solid; BORDER-TOP: #9a9999 1px solid; FONT-SIZE: 9pt;}

/*-----------------------------------------------------------------*/ 
.image1 { border:1px solid #d8d8d8; padding:3px 3px 3px 3px; margin:3px 3px 3px 3px;}


